<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: account_history_info.php 3027 2006-02-13 17:15:51Z drbyte $
 * Polska wersja językowa: Altkomp PHU - 2007-12-15
 * http://www.zencart.com.pl ; http://www.altkomp.pl 
 */

define('NAVBAR_TITLE', 'Twoje konto');
define('NAVBAR_TITLE_1', 'Twoje konto');
define('NAVBAR_TITLE_2', 'Historia');
define('NAVBAR_TITLE_3', 'Informacje o zamówieniu %s');

define('HEADING_TITLE', 'Informacje o zamówieniu');

define('HEADING_ORDER_NUMBER', 'Zamówienie nr. %s');
define('HEADING_ORDER_DATE', 'Data zamówienia:');
define('HEADING_ORDER_TOTAL', 'Wartość zamówienia:');

define('HEADING_DELIVERY_ADDRESS', 'Adres dostawy');
define('HEADING_SHIPPING_METHOD', 'Sposób wysyłki');

define('HEADING_PRODUCTS', 'Produkty');
define('HEADING_TAX', 'Podatek');
define('HEADING_TOTAL', 'Suma');
define('HEADING_QUANTITY', 'Ilość');

define('HEADING_BILLING_ADDRESS', 'Adres płatnika');
define('HEADING_PAYMENT_METHOD', 'Sposób zapłaty');

define('HEADING_ORDER_HISTORY', 'Historia zamówienia');
define('TEXT_NO_COMMENTS_AVAILABLE', 'Komentarze niedostępne.');
define('TABLE_HEADING_STATUS_DATE', 'Data');
define('TABLE_HEADING_STATUS_ORDER_STATUS', 'Status zamówienia');
define('TABLE_HEADING_STATUS_COMMENTS', 'Komentarze');
define('QUANTITY_SUFFIX', '&nbsp;szt.  ');
define('ORDER_HEADING_DIVIDER', '&nbsp;-&nbsp;');
define('TEXT_OPTION_DIVIDER', '&nbsp;-&nbsp;');
?>